@charset "utf-8";
/* CSS Document */

html,body{height:100%; padding:0; margin:0;}
body {
	background: #EFEFEF;
	font-family:Arial, Helvetica, sans-serif, '微軟正黑體';
	font-size:10pt;
	line-height: normal;
	
}
#preloader {
    position:fixed;
    top:0;                         
    left:0;
    right:0;
    bottom:0;

    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}
.body_default_bg_idx {
	/*background: #000 url(../img/deafult_bg.jpg) center center fixed no-repeat;*/
	-moz-background-size: cover;
	background-size: cover;
	background:#FFF;
}
.body_default_bg_abt {
	background: #ffffff;
	-moz-background-size: cover;
	background-size: cover;
}
#newcase_bg {
	position: absolute; 
	width: 100%; 
	min-width:1024px;
	height: 100%; 
	min-height: 842px; 
	zindex:-1;
	overflow:hidden;
}

a{
	color:#000000;
}
a:visited {
	color:#000000;
}
a:hover {
	color:#555555;
}
.clearall {
	clear:both;
}
/*Color Set*/
.blue_color{
	color:#2275f2;
}
.orange_color{
	color:#ed6d00;
}
.green_color{
	color:#6bc600;
}
.grey_color{
	color:#777777;
}

.ajax_loader {
	background: url("../img/progress.gif") no-repeat center center transparent;
	width:100%;
	height:100%;
}


#main_wrap{ 
	position: relative; 
	width: 100%; 
	height: 100%; 
	min-height: 100%;
	min-width: 1024px; 
}


#mk_main_wrap {
	width:100%;
	height:100%;
	min-width:1024px; 
	min-height:100%;
	padding:0;
	margin:0;
}


/*pull up toppane*/
#topSlideContainer {
	position: relative;
	top:0;
	width: 100%;
	height: 70px;
	background:#FFF;
	-moz-box-shadow:0px 1px 3px rgba(94,94,94,0.5);
	-webkit-box-shadow:0px 1px 3px rgba(94,94,94,0.5);
	box-shadow:0px 1px 3px rgba(94,94,94,0.5);
}
#topSlideContent {
	width: 100%;
	color: #111111;
	border: none;
}

#topSlideArea {
	width: 100%;
	margin:0 auto;
}

#topSlideArea_logo {
	float:left;
	width: 244px;
	height:65px;
	margin:0;
	padding:5px 0 0 0;
}
#topSlideArea_menu {
	float:right;
	width: 670px;
	height:65px;
	margin:0;
	padding:0;
	margin-right:10px;
}	
    /*menu alwayson top*/
.topSlideContent_default {

}

.topSlideContent_fixed {
	position: fixed;
	top: 0px;
	/*background: url(../img/toppane_bg.png) repeat-x;*/
	background:#feead7;
	margin:0 auto;
	width: 100%;
	height:70px;
	z-index:99999;
	-moz-box-shadow:0px 1px 3px rgba(94,94,94,0.5);
	-webkit-box-shadow:0px 1px 3px rgba(94,94,94,0.5);
	box-shadow:0px 1px 3px rgba(94,94,94,0.5);
	
}


	
/*idx_banner_block*/
#idx_banner_block{
	position: relative;
	width: 1024px;
	margin:0 auto;
	top: 80px;
	z-index:-1;
	
}
ul#banner-block{ 
	margin:0 15px 15px 15px; 
}
ul#banner-block li{ 
	margin:0 0 10px 0; 
	padding:10px; 
	display:inline; 
	float:right; 
	clear:both; 
	color:#aaa; 
	size:11px; 
}
ul#banner-block li a{
	color:#eee;
	font-weight:bold; 
}



/*ipg_content_block*/

#ipg_content_wrap{
	position: relative;
	width: 100%;
	min-height:600px;
	margin:0;
	padding:0;
	top:10px;
	
	
}
#ipg_content_block{
	width: 1024px;
	margin:0 auto;
	padding:0;
	
}

#ipg_content-bottom {
	width:790px;
	height:40px;
	background:url(../img/button-line.png) center center no-repeat;
	
	}
#ipg_content_newscases_menu{
	float:left;
	width: 230px;
	height:515px;
	background: url(../img/new_cases_inmenu.png) no-repeat;
	
}
#ipg_content_ourcases_menu{
	float:left;
	width: 230px;
	height:515px;
	background: url(../img/our_cases_inmenu.png) no-repeat;
	
}
#ipg_content_oldhouses_menu{
	float:left;
	width: 250px;
	height:100%;
	padding:20px 0;
	background:#FFF;
	
	
}
#ipg_content_contact_menu{
	float:left;
	width: 230px;
	height:515px;
	background: url(../img/contact_inmenu.png) no-repeat;
	
}
#ipg_content_company_menu{
	float:left;
	width: 230px;
	height:515px;
	background: url(../img/company_inmenu.png) no-repeat;
	
}
#ipg_content_news_menu{
	float:left;
	width: 230px;
	height:515px;
	background: url(../img/news_inmenu.png) no-repeat;
	
}
#ipg_content_newscases_area{
	float:left;
	width: 790px;
	height: auto;
	margin-top:30px;
	
}
#ipg_content_ourcases_area{
	float:left;
	width: 790px;
	height: auto;
	margin-top:30px;
	
}
#ipg_content_oldhouses_area{
	float:left;
	width: 100%;
	height: auto;
	margin:10px 0;
	
}
#ipg_content_contact_area{
	float:left;
	width: 790px;
	height: auto;
	margin-top:30px;
	
}
#ipg_content_company_area{
	float:left;
	width: 790px;
	height: auto;
	margin-top:30px;
	
}
#ipg_content_news_area{
	float:left;
	width: 790px;
	height: auto;
	margin-top:30px;
	
}
#ipg_content_newscases_area_title{
	float:left;
	width: 275px;
	height: 40px;
	padding-bottom:2px;
	background: url(../img/title.png) no-repeat;
	/*border-bottom: 2px #444 solid;*/
	
}
#ipg_content_ourcases_area_title{
	float:left;
	width: 275px;
	height: 40px;
	padding-bottom:2px;
	background: url(../img/ourcase_title.png) no-repeat;
	/*border-bottom: 2px #444 solid;*/
	
}
#ipg_content_oldhouses_area_title{
	float:left;
	width: 275px;
	height: 40px;
	padding-bottom:2px;
	background: url(../img/oldhouses_title.png) no-repeat;
	/*border-bottom: 2px #444 solid;*/
	
}
#ipg_content_contact_area_title{
	float:left;
	width: 275px;
	height: 40px;
	padding-bottom:2px;
	background: url(../img/contact_title.png) no-repeat;
	/*border-bottom: 2px #444 solid;*/
	
}
#ipg_content_company_area_title{
	float:left;
	width: 275px;
	height: 40px;
	padding-bottom:2px;
	background: url(../img/company_title.png) no-repeat;
	/*border-bottom: 2px #444 solid;*/
	
}
#ipg_content_brand_area_title{
	float:left;
	width: 275px;
	height: 40px;
	padding-bottom:2px;
	background: url(../img/brand_history_title.png) no-repeat;
	/*border-bottom: 2px #444 solid;*/
	margin:10px 0 20px 0;
	
}
#ipg_content_news_area_title{
	float:left;
	width: 275px;
	height: 40px;
	padding-bottom:2px;
	background: url(../img/news_title.png) no-repeat;
	/*border-bottom: 2px #444 solid;*/
	
}
#ipg_content_area_breadcrumb{
	float:left;
	width: 515px;
	height: 40px;
	
}
#ipg_content_area_breadcrumb_pd{
	float:right;
	width: 415px;
	height: 40px;
	padding:0;
	margin:0;
	
}
#ipg_content_area_breadcrumb_path{
	float:right;
	text-align:right;
	padding:5px 10px;
	
}
#ipg_content_area_breadcrumb_path a, #ipg_content_area_breadcrumb_path a:visited{

	color: #E87A02;
	
}
#ipg_content_area_breadcrumb_path a.sub, #ipg_content_area_breadcrumb_path a.sub:visited{

	color: #333333;
	
}
#ipg_content_newscases_show{
	float:left;
	width: 790px;
	height: 650px;
	margin-top:0px;
	margin-bottom:10px;
	
}
#ipg_content_newscases_show h1{
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	
}
#ipg_content_newscases_show h2{
	font-size:16px;
	line-height:40px;
	font-weight:bold;
	color:#F5CC3D;
	
}
#ipg_content_newscases_show p{
	font-size:14px;
	line-height:25px;
	
}
#ipg_content_ourcases_show{
	float:left;
	width: 790px;
	height: 650px;
	margin-top:0px;
	margin-bottom:10px;
	
}
#ipg_content_oldhouses_show{
	float:left;
	top:20px;
	width: 75%;
	height: 100%;
	margin:0px;
	
}
#ipg_content_contact_show{
	float:left;
	width: 790px;
	height: 650px;
	margin-top:0px;
	margin-bottom:10px;
	
}
#ipg_content_contact_show_in{
	position:relative;
	width:100%;
	height:auto;
	padding-left:10px;
	margin-bottom:50px;
	
	
	}
#ipg_content_contact_show_in_left {
	float:left;
	width:400px;
	}
#ipg_content_contact_show_in_right{
	float:left;
	width:345px;
	margin-left:20px;
	padding-top:20px;
	}
#ipg_content_contact_show_in_right h2{
	font-size:16px;
	line-height:30px;
	font-weight:bold;
	}	
#ipg_content_contact_show_in_right h3{
	font-size:16px;
	line-height:30px;
	font-weight:bold;
	}	
#ipg_content_contact_show_in_right p{
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	}		
#ipg_content_company_show{
	float:left;
	width: 790px;
	height: 650px;
	margin-top:0px;
	margin-bottom:10px;
	
}
#ipg_content_company_show h1{
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	
}
#ipg_content_company_show h2{
	
color:#000000;	
line-height:30px;
font-weight:bold;
}
#ipg_content_company_show h3{
	
color:#5998BD;	
}
#ipg_content_company_show_in{
	position:relative;
	width:100%;
	background: url(../img/company/comps.png) no-repeat;
	
	
	}
#ipg_content_company_show_in p{
	font-size:10pt;
	line-height:normal;
	
	
	}	
#ipg_content_news_show{
	float:left;
	width: 790px;
	height: 650px;
	margin-top:0px;
	margin-bottom:10px;
	
}
#ipg_content_news_show ul {
	list-style-type: none; 
	padding: 0; 
	margin: 0;
}
#ipg_content_news_show ul li {
	display: block; 
	border-bottom: 1px  dashed #666;
	padding:10px;
}
#ipg_content_news_show ul li a{
}
#ipg_content-top {
	position:relative;	
	padding:5px 0px 20px 0px;
	border-bottom: 1px #ddd solid;
	margin: 0 10px 10px 10px;
	
}
#ipg_content-top h2 {
	font-size:12pt;
	line-height:1.5em;
	font-weight:bold;
	color: #1f827d;
	
}
#ipg_content-bottom {
	width:790px;
	height:40px;
	background:url(../img/top-line.png) center center no-repeat;
	
}
/*pull up footerpane*/
#footerSlideContainer {
	position: absolute;
	bottom:0;
	width: 100%;
	background: #ffffff;
	color: #111111;
	font-size: 0.8em;
}
#footerSlideContainer_page {
	position: relative;
	height:40px;
	margin-top:-40px;
	width: 100%;
	min-width:1024px;
	background: url(../img/footerpane_bg_inpage.png);
	color: #111111;
	overflow: hidden;
	
}
#footerSlideContainer_page_pd {
	position: relative;
	height:40px;
	margin-top:100px;
	width: 100%;
	min-width:1024px;
	background: url(../img/footerpane_bg_inpage.png);
	color: #111111;
	overflow: hidden;
	
}
#footerSlideButton {
	background: url(../ext_img/footer/sliderButton.png) bottom left no-repeat transparent;
	position: absolute;
	top: -55px;
	right: 20px;
	width:50px;
	height:50px;
	border: none;
	cursor: pointer;
}
#footerSlideContent {
	width: 100%;
	height: 0px;
	padding:0px 0;
	border: none;
	
}
#footerSlideContent_page {
	width: 100%; 
	margin: 0 auto;
	padding:0px 0;
	border: none;
	
}
#footerSlideContent ul {
	color: #EE8D40;
	list-style-type: none;
	line-height: 2em;
}
#footerSlideTitle {
	width: 994px;
	margin:0px auto;
	background:url(../img/idx_title_block.png) center no-repeat;
	height:40px;
}

#footerSlideText {
	width: 994px;
	margin:0 auto;
	height:170px;
}
#footerSlideText_News {
	float:left;
	width: 355px;
	margin:10px 0px 0 20px;
	height:100px;
}
#footerSlideText_News ul {
	list-style-type: none; 
	padding: 0; 
	margin: 0;
}
#footerSlideText_News ul li {
	display: block; 
	border-bottom: 1px  dashed #666;
	height:30px;
} 
#footerSlideText_News ul li a{
}
#footerSlideText_Hot {
	float:left;
	margin:10px 0px 0 25px;
	width: 195px;
	height:100px;
}
#footerSlideText_Case {
	float:left;
	margin:10px 0px 0 20px;
	width: 375px;
	height:100px;
}
#footerSlideBottom {
	float:left
	width: 994px;
	margin:0;
	height:60px;
}

#footerSlideBottom_nav {
	float:left;
	width: 994px;
	margin:0;
	padding:0;
	
}
#footerSlideBottom_nav ul {
	list-style-type: none; 
	padding: 0; 
	margin: 0;
}
#footerSlideBottom_nav ul li {
	display: inline-block; 
	float:left;
	height:20px;
	color:#614d03;
}
#footerSlideBottom_nav ul li a{
	color:#614d03;
	padding: 0 5px;
}
#footerSlideBottom_info {
	float:left;
	text-align:left;
	width: 100%;
	margin:0;
	padding:10px 0 10px 0;
	
	
}
#footerSlideBottom_social {
	position:absolute;
	right:0;
	width: 190px;
	margin:0;
	padding:0;
	
}
#footerSlideBottom p {
 	color:#333;
	padding:0px 5px;
}
#footerSlideBottom p a,#footerSlideBottom p a:visited,#footerSlideBottom p a:hover {
 	color:#2275f2;
}



/* SOCIAL ICONS - GENERAL */
.social { list-style:none; margin:10px auto; padding:0 width:190px; float:right; }
.social li { display:inline; float:left; background-repeat:no-repeat; }
.social li a { display:block; width:20px; height:20px; padding-right:5px; position:relative; text-decoration:none; }
.social li a strong { 
font-weight:normal; 
position:absolute; 
left:10px; 
top:-1px; 
color:#fff; 
padding:0px 3px; 
z-index:9999;
 text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); 
 background-color:rgba(0, 0, 0, 0.7);
 -moz-border-radius:1px; 
 -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5); 
 -webkit-border-radius:1px; 
 -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5); 
 border-radius:1px; 
 box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}
li.youtube { background-image:url("../img/social/youtube.png"); }
li.yahoo { background-image:url("../img/social/yahoo.png"); }
li.google { background-image:url("../img/social/google.png"); }
li.skype { background-image:url("../img/social/skype.png"); }
li.delicious { background-image:url("../img/social/delicious.png"); }
li.digg { background-image:url("../img/social/digg.png"); }
li.facebook { background-image:url("../img/social/facebook.png"); }
li.flickr { background-image:url("../img/social/flickr.png"); }
li.linkedin { background-image:url("../img/social/linkedin.png"); }
li.reddit { background-image:url("../img/social/reddit.png"); }
li.rss { background-image:url("../img/social/rss.png"); }
li.twitter { background-image:url("../img/social/twitter.png"); }




.pic_move_up_outter {
	width:275px;
	height:480px;
 	padding:25px 0 0 0;
	display:block;
	float:left;
	overflow:hidden;
	
}


.pic_move_up_selection {
	width:250px;
	padding:10px 0;
}
.pic_move_up_in{
	position:relative;
	top:0;
	background: url(../img/new-case-pic-bg.png)  no-repeat;
	
}

.pic_over {
	position: absolute;
	margin: 10px 0 0 10px;
	background:#000;
	color:#FFF;
	padding:5px 8px;
	font-size:12px;
	
	
	}
.pic_move_up_word{
	padding: 8px;
	
}
.pic_move_up_word h2, .pic_move_up_word h2 a, .pic_move_up_word h2 a:visited{
	font-size:12pt;
	line-height:1.5em;
	font-weight:bold;
	color: #5998BD;
	
}
/* pages */
#pages {
	float:left;
  padding: 0px 10px 5px 0;
}
#pages .btn {
  padding: 2px 5px 3px 5px;
  background: #eee;
}
#pages select {
  background: #eee;
  color: #666;
  border: 1px solid #cbcbcb;
  background: #f5f3f4;
  vertical-align: middle;
  padding: 2px 1px;
  width: 50px;
}

/*左側產品選單*/
.topnav {
	position:fixed;
	width: 180px;
	padding: 40px 28px 25px 0;
	font-family: "CenturyGothicRegular", "Century Gothic", Arial, Helvetica, sans-serif, '微軟正黑體';
	
}

ul.topnav {
	padding: 0 0 0 20px;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
	background:#FFF;
}

ul.topnav li {}

ul.topnav li a {
	line-height: 10px;
	font-size: 12px;
	padding: 10px 5px;
	color: #000;
	display: block;
	text-decoration: none;
	font-weight: bolder;
}

ul.topnav li a:hover {
	background-color:#333333;
	color:white;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
}

ul.topnav ul li {
	margin: 0;
	padding: 0;
	clear: both;
}

ul.topnav ul li a {
	padding-left: 20px;
	font-size: 12px;
	font-weight: normal;
	outline:0;
}

ul.topnav ul li a:hover {
	background-color:#D3C99C;
	color:#675C7C;
}

ul.topnav ul ul li a {
	color:silver;
	padding-left: 40px;
}

ul.topnav ul ul li a:hover {
	background-color:#D3CEB8;
	color:#675C7C;
}

ul.topnav span{
	float:right;
}

#product_block_lft_area{
	float:left; 
	width:450px;
	
	}
#product_block_rgt_area{
	float:left; 
	width:300px;
	}
#product_des_title{
	width:100%;
	margin:0;
	padding:0;
	 border-bottom:#999 1px solid; padding-bottom:20px;

	}
#product_des_title h1{
	font-size:12px;
	line-height:30px;
	color:#999;

	}	
#product_des_title h2{
	font-size:18px;
	line-height:40px;
	color:#B3AA3C;

	}	
#product_des_title p{
	font-size:12px;
	line-height:24px;

	}
	
	
#product_des_pic{
	width:100%;
	margin:0;
	padding:0;
	 border-bottom:#999 1px solid; 
	 padding-bottom:20px;
	 height:100%;

	}
	
#product_des_pic h2{
	font-size:16px;
	line-height:40px;
	color:#000000;
	font-weight:bold;

	}	
#product_des_pic p{
	font-size:12px;
	line-height:24px;

	}
#product_des_pic ul{
	padding:0;
	margin:0;
	list-style:none;
	

	}
#product_des_pic ul li{
	float:left;
	display: block;
	padding:5px;
	margin:0;
	list-style:none;

	}	
#product_des_more{
	width:100%;
	margin:0;
	padding:0;
	 padding-bottom:20px;
	 height:100%;
	 color:#FFF

	}
	

.more_btn
{
  display: inline-block;
  width:70px;
  padding:8px 8px;
  background: #000;
  color:#FFF;
  text-align:center;

}
a.more_btn
{
  background: #000;
  color:#FFF;
  border:1px solid #000 ;
}
a.more_btn:hover
{
  background: #fff;
  color:#000;
  border:1px solid #000 ;

}

.more_btn_np
{
  display: inline-block;
  margin-left:10px;
  width:70px;
  padding:8px 8px;
  background: #fff;
  color:#000;
  text-align:center;

}
a.more_btn_np
{
  background: #fff;
  color:#000;
  border:1px solid #000 ;
}
a.more_btn_np:hover
{
  background: #ffffff;
  color:#999999;
  border:1px solid #dddddd ;

}
/*size_guide*/
.size_guide{ margin-top:7px; font-size:12px; padding:8px 5px; }
.size_guide a, .size_guide a:visited  { padding:1px 2px; margin:0px 2px; width:15px; border:1px solid #7d7d7d;}
.size_guide a:hover{ color:#fff; background-color:#000000; border:1px solid #333333;}
.size_guide span.on{ padding:1px 3px; color:#aaaaaa; margin:0px 1px;  border:1px solid #cccccc;}		

/*page_2*/
.page_2{ margin-top:7px; font-size:12px; padding:8px 5px; text-align:center;}
.page_2 a, .page_2 a:visited{ padding:2px 6px; color:#666; margin:0px 2px; width:15px; border:1px solid #7d7d7d;}
.page_2 a:hover{ color:#fff; background-color:#afafaf; border:1px solid #cfcfcf;}
.page_2 span.on{ padding:2px 6px; background-color:#286eae; color:#fff; margin:0px 2px; font-weight:bold; border:1px solid #2d7bc2;}		